Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 971640 - rhevm-setup fails if ls aliased to ls -AF
rhevm-setup fails if ls aliased to ls -AF
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-setup (Show other bugs)
3.1.0
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Moran Goldboim
Pavel Stehlik
integration
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-06 22:28 EDT by Pieter Demmers
Modified: 2015-09-22 09 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-20 02:14:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Itamar Heim 2013-06-20 02:14:37 EDT
closing - please re-open if you can provide the needed info (alias didn't reproduce. error is on java missing in default path)

Note You need to log in before you can comment on or make changes to this bug.